/*
Lightest Blue:              007FBF
Medium Blue:             	005580  (This is the one I use for almost everything.  The others are just when I need variation.)
Mediumer Blue:          	004365
Dark Blue:                  002334
*/
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,300,300italic,400italic,600,600italic,700,700italic,800,800italic);

#intro .text {
  width:100%;
  height:50%;
  left:0;
  top:45%;
  right:0;
  bottom:0;
  position: absolute;
  z-index: 9;
  font-size:85px;
  font-weight:700;
  line-height:75px;
  color:#ffffff;
  text-align:center;
  font-family: 'Open Sans', Helvetica, Arial, sans-serif;
  text-shadow: 0px 1px 15px rgba(0, 0, 0, 0.75);
}
#intro.mod1 {
  background: #333 url('../img/intro-bg.jpg') no-repeat scroll center center;
  background-size:cover;
}
.navbar-inverse .navbar-nav>.open>a, .navbar-inverse .navbar-nav>.open>a:hover, .navbar-inverse .navbar-nav>.open>a:focus {
	background-color: #00652d;
	/*color: #ffffff;*/
}
.dropdown-menu {
	background-color: #00803A;
}
#three {
	background-color:white;
}
.scrolldown {
  font-size:14px;
  font-weight:bold;
  position:absolute;
  width:100%;
  bottom:10px;
  z-index:10;
  text-align:center;
  color:white;
}
.section-header {
	font-size:45px;
	padding-top: 110px;
	color: #555555;
}
.section-header-qc {
	font-size:55px;
	padding-top: 50px;
	color: #555555;
}
.section-header-qc-2 {

	color: #555555;
  	min-height: 275px;
  	margin-bottom: 110px;
  	margin-top: 110px;
  	background-color: #e6e6e6;
}
.outline-padding {
	padding-top: 50px;
	padding-bottom: 50px;
}
.section-header-qc p {
	padding-top: 14px;
}
.section-header-qc-alt p {
	margin-top: -5px;
}
.collect {
	padding-top: 15px;
	padding-right:142px;
	font-weight: 700;
}
.find {
	text-align: center;
	padding-left: 10px;
	font-weight: 700;
	line-height: 30px;
}
.fix {
	padding-top: 15px;
	padding-left: 124px;
	font-weight: 700;
}
.section-header-9col {
	font-size:45px;
	padding-top:10px;
	color: #555555;
}
.section-header-10col {
	font-size:45px;
	color: #555555;
}
.section-header-12col {
	text-align: center;
	font-weight: 700;
	color: #005580;
	font-size: 50px;
	padding-bottom: 30px;
}
.obj-padding {
	padding-top:20px;
	text-align: center;
	padding-bottom:110px;
}
.expert-padding {
	padding-top:40px;
	padding-bottom:110px;
}
.expert-para-alt {
	padding-top:20px;
	margin-bottom:5px;
}
.expert-para {
	text-align:left;
	padding-top:20px;
}
.expert-para-bottom {
	padding-bottom:50px;
}
.expert-para2 {
	text-align:left;
	padding-top:20px;
}
.expert-para3 {
	padding-top:40px;
	padding-bottom:110px;
}
.expert-para4 {
	padding-top:110px;
	padding-bottom:110px;
}
.expert-para5 {
	padding-top:40px;
	padding-bottom:40px;
}
.expert-para6 {
	padding-top:110px;
}
.exp-audio-icon {
	text-align: left;
	padding-top:10px;
}
.transcript-link {
	color:#777777;
}
.transcript-link-para {
	padding-left:30px;
	font-size:16px;
	color:#777777;
}
.outline-padding {
	padding-top:40px;
	/*text-align:center;*/
}
.outline-padding2 {
	padding-top:30px;
	/*text-align:center;*/
}
.outline-para {
	padding-top:20px;
	width:100%;
	/*font-family:'Open Sans';*/
	color:#333333;
	font-size:18px;
	line-height:18px;
}
.purpose-para {
	padding-top:20px;
	/*padding-left:60px;*/
	width:100%;
	/*font-family:'Open Sans';*/
	font-weight:400;
	color:#555555;
	font-size:24px;
	line-height:36px;
}
.purpose-para-2col {
	padding-top:20px;
	width:100%;
	/*font-family:'Open Sans';*/
	font-weight:400;
	color:#555555;
	font-size:22px;
	line-height:28px;
}
.ul-margin-left30 {
	margin-left:30px;
}
.ul-margin-left30-alt {
	margin-left:0px;
	padding-top:20px;
	width:100%;
	/*font-family:'Open Sans';*/
	font-weight:400;
	color:#555555;
	font-size:22px;
	line-height:28px;
}
.info-logo {
	/*padding-left:60px;*/
	padding-top:60px;
}
.jp-flat-audio {
	margin-top: 0px;
}
/*SMS gif*/
html {
  box-sizing: border-box;
  text-rendering: optimizeLegibility;
}
*,
*:before,
*:after {
  box-sizing: inherit;
}
.cf:before,
.cf:after {
  content: " ";
  display: table;
}
.cf:after {
  clear: both;
}
.cf {
  *zoom: 1;
}
/*body {
  margin: 0;
  background-color: #e6e9ed;
  font-family: "Lato", sans-serif;
}*/
.sms-gif {
  max-width: 100%;
  height: auto;
  background-color: #FFF;
  vertical-align: top;
  -webkit-transition: opacity 350ms;
          transition: opacity 350ms;
}
.sms-tab-body {
	color: #555555;
	font-family: 'Open-Sans', Helvetica, Arial, sans-serif;
}
.demo-content {
  width: 960px;
  height: 300px;
  margin-top: 90px;
  margin-right: auto;
  margin-left: auto;
  -webkit-transition: opacity 350ms;
          transition: opacity 350ms;
}
/*end SMS gif*/

.modal-header {
	padding: 10px;
}

.section-divider {
	background:white url('../img/sunrise-vista-takeoff.png') no-repeat scroll center center;
	height:300px;
}
.section-divider1 {
	background:white url('../img/divider-new-2.jpg') no-repeat scroll center center;
	height:300px;
}
.section-divider2 {
	background:white url('../img/section-divider.jpg') no-repeat scroll center center;
	height:300px;
}
.section-divider-wb {
	background:white url('../img/section-divider-wb.png') no-repeat scroll center center;
	height:300px;
}
.section-divider3 {
	background:white url('../img/divider-new-1.jpg') no-repeat scroll center center;
	height:300px;
}
.section-divider4 {
	background:white url('../img/section-divider-3.jpg') no-repeat scroll center center;
	height:300px;
}
.section-divider5 {
	background:white url('../img/divider-new-3.jpg') no-repeat scroll center center;
	height:300px;
}
#outline-1 {
	text-align:left;
  padding-top: 100px;
	background:#e0e0e0;
}
#outline-2 {
	text-align:left;
	background:white;
}
#outline-5 {
	text-align:left;
}
.img-label {
	text-align:center;
	padding-top:15px;
}
.img-position {
	position:relative;
	width:212px;
	height:212px;
	background-color: #0C5F27;
}
.num-overlay-pos {
	position:absolute;
	left:0;
	top:0;
	width:212px;
	height:212px;
}
.num-overlay {
	font-size:100px;
	font-weight:700;
	line-height:212px;
	color:#ffffff;
}
.num-overlay-pos-sm {
	position:absolute;
	left:15px;
	top:0;
	width:75px;
	height:75px;
	background-color: #00652d;
}
.num-overlay-sm {
	font-size:50px;
	font-weight:700;
	line-height:75px;
	color:#ffffff;
	padding-left: 22px;
}
.vid-padding {
	padding-top: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
}
.vid-padding2 {
	padding-top: 50px;
	padding-bottom: 50px;
}
.vid-padding3 {
	padding-top: 50px;
	padding-bottom: 110px;
}
.trans-padding {
	padding-top:10px;
	color:#777;
	font-size: 18px;
}
a {
	color:#111111;
}
.callout-container {
	padding:50px 10px 50px 10px;
	/*font-family:'Open Sans';*/
}
.callout-alt {
	padding:50px 5px 50px 5px;
}
.quote-text {
	font-size: 38px;
	color: #005580;
	font-weight: 300;
	line-height: 50px;
	text-align: center;
}
.quote-text2 {
	font-size: 40px;
}
.quote-name {
	font-size:30px;
	text-align:right;
	font-weight:300;
	margin:30px 30px 0 0;
}
.statement-padding {
	padding-top:110px;
	text-align: center;
}
.statement-text {
	font-size:32px;
	font-color:#777777;
}
.sec2-row {
	padding-top:60px;
}
.col-find-fix-img {
	padding-top:110px;
}
.col3-img-right {
	text-align:center;
	padding-top:10px;
	width:285px;
	height:285px;
}
.statement2 {
	font-size:26px;
	padding-bottom:5px;
}
.col7-img {
	text-align:center;
	position:relative;
}
.col5-text {
	padding:30px 0 0 10px;
}
.col5-para {
	font-size:20px;
	line-height:1.5;
}
.statement-para {
	padding-top:110px;
}
.top-pad-20 {
	padding-top:20px;
}
.top-pad-40 {
	padding-top:40px;
}
.bot-pad {
	padding-bottom: 110px;
}
.bot-pad-10 {
	padding-bottom: 10px;
}
.bot-pad-20 {
	padding-bottom: 20px;
}
.bot-pad-30 {
	padding-bottom: 30px;
}
.bot-pad-50 {
	padding-bottom: 50px;
}
.bot-pad-60 {
	padding-bottom: 60px;
}
.bot-pad-80 {
	padding-bottom: 80px;
}
.bot-pad-100 {
	padding-bottom: 100px;
}
.bot-pad-110 {
	padding-bottom: 110px;
}
#outline-3 {
	background:#e0e0e0;
}
.lessdata {
	font-size:16px;
	padding-top:35px;
}
.moredata {
	font-size:16px;
	padding-top:35px;
	margin-left:-5px;
}
.colslider {
	margin-top: 45px;
}
.slider-para {
	padding:40px 0 0 0;
	text-align:center;
}
.mapstyle {
	padding-top:110px;
	padding-bottom:30px;
}
.mapstyle2 {
	padding-top:100px;
}
.col-find-fix-chart {
	margin-top:0px;
	padding-bottom:110px;
}
.conclusion-row {
	padding:50px 0 45px 0;
	text-align:left;
	font-weight:700;
}
.conclusion-footer {
	cursor:pointer;
	color:#777777;
}
.conclusion-right {
	text-align:right;
	font-weight:700;
}
.conclusion-text {
	color:white;
}
.ui-widget-content {
	background: #ffffff;
}
.ui-state-default,
.ui-widget-content .ui-state-default,
.ui-widget-header .ui-state-default {
	background: #eeeeee;
}
.pad-top {
	padding-top:60px;
	padding-bottom:40px;
}
.pad-top-10 {
	padding-top:10px;
}
.pad-top-20 {
	padding-top:20px;
}
.pad-top-30 {
	padding-top:30px;
}
.pad-top-40 {
	padding-top:40px;
}
.pad-top-50 {
	padding-top:50px;
}
.pad-top-60 {
	padding-top:60px;
}
.pad-top-70 {
	padding-top:70px;
}
.pad-top-80 {
	padding-top:80px;
}
.pad-top-90 {
	padding-top:90px;
}
.pad-top-100 {
	padding-top:100px;
}
.pad-top-110 {
	padding-top:110px;
}
.l-pad-5 {
	padding-left:5px;
}
.qc-program-audio {
	text-align: center;
	padding-top:18px;
	padding-bottom:10px;
	background-color: #005580;
}
.qc-program-audio p {
	color: #ffffff;
	font-size: 30px;
	font-weight: 400;
}
.sms-org {
	position: absolute;
}
@media (min-width:1200px) {
	.img-position {
		width:255px;
		height:255px;
	}
	.num-overlay-pos {
		width:255px;
		height:255px;
	}
	.num-overlay {
		line-height:255px;
	}
	.num-overlay-pos-sm {
		width:75px;
		height:75px;
		background-color: #00652d;
	}
	.num-overlay-sm {
		line-height:75px;
	}
}
.container-j {
	padding-top:110px;
	max-width: 1110px;
}

/* =======Number Guess======= */

#dd-content {
    background:white;
}
#dd-content h3 {
    font-size:26px;
    color:#777;
    margin:40px 0;
    color:#222;
}
#box1 {
    width: 33.33%;
    height: 500px;
    float:left;
    background:#fff;
    text-align:center;
}
#box2 {
    width: 33.33%;
    height: 500px;
    float:right;
    background:#fff;
    text-align:center;
}
#box3 {
    width: 33.34%;
    height: 500px;
    float:left;
    background:#fff;
    text-align:center;
}
#again, #info, #gme, #nextgame{
	display: none;
}
#info {
	padding-top: 20px;
	padding-bottom: 20px;
	margin-top: 20px;
	margin-bottom: 20px;
	display: inline-block;
	font-size: 26px;
	background-color: #640000;
	color: white;
	border-radius: 8px;
}
#info-alt {
	padding-top: 20px;
	padding-bottom: 20px;
	margin-top: -50px;
	margin-bottom: 30px;
	display: inline-block;
	font-size: 30px;
	background-color: #003307;
	color: white;
	border-radius: 8px;
}
#hint {
	margin-top:-5px;
}
#tries {
	margin-top:-5px;
}
#ts {
	margin-top: -85px;
}
.js-para {
	margin: 0px 0 30px;
	font-size: 26px;
	color:white;
}
.game-div {
	border-top: 4px solid #222;
	border-color: white;
	width: 60%;
	margin-left: auto;
	margin-right: auto;
	padding-bottom:20px;
}
.btn-galaxy {
	background-color: #00652E;
	width: 100%;
	text-align: left;
	height: 50px;
	margin-bottom: 5px;
}
.btn-primary {
	background-color: #242837;
}
.culture-btn {
	background-color: #0C5F27;
	width: 100%;
	font-size: 15px;
	padding-top: 12px;
	padding-bottom: 12px;
}
.graphic-btn {
	background-color: #0C5F27;
	color: #ffffff;
	padding-top: 10px;
	padding-bottom: 10px;
}
.btn {
	text-transform: none;
}
.wright-box {
	width: 500px;
	height: 496px;
	/* border: 4px solid #555555; */
}
.wright-box-bkg {
	background-color: #999;
	width: 500px;
	height: 80px;
	left:15px;
}
.wright-box-hdr {
	text-align: center;
	color: #ffffff;
	font-size:28px;
	padding-top:18px;
}
.wright-textbox {
	overflow: auto;
	font-size:16px;
	padding: 5px;
	/*font-family: 'Open Sans';*/
}
.wright-textbox2 {
	font-size:24px;
	line-height: 36px;
	padding: 15px;
	/*font-family: 'Open Sans';*/
	background-color: #ffffff;
	height: 496px;

}
.mou-btn {
	background-color: #0C5F27;
	color: #ffffff;
	font-size: 18px;
	width: 250px;
	height: 50px;
	margin-bottom: 10px;
}
btn-default:hover, .btn-default:focus, .btn-default:active, .btn-default.active {
	background-color: #555555;
}
 #home_image {
	 margin-left:auto;
	 margin-right:auto;
	 text-align:center;
	 height:350px;
 }
.quiz_narr_submit {
	background-color: #003407;
	padding:5px 20px;
	font-weight: 900;
	font-size: 36px;
	margin-top:20px;
	color: #ffffff;
	border: none;
}
.btn-group-lg > .btn {
	padding: 10px 25px;
	font-size: 26px;
	border-radius: 8px;
}
.num-guess {
	background: #003407;
	padding: 12px 25px;
	min-height: 60px;
	font-weight: bold;
	color: white;
}
.cd {
	background:#cf2f16;
	padding:10px 25px;
	font-size:22px;
	font-weight: light;
	color: white;
}
.instruct {
	background:#FFFFFF;
	padding:15px 25px;
	font-size:26px;
	color:black;
	/*font-family:'Open Sans';*/
}
.instruct-list {
	background:#FFFFFF;
	line-height:2;
	padding:10px 65px;
	font-size:26px;
	color:black;
	/*font-family:'Open Sans';*/
}
.num-guess-col-header {
	/*font-family:'Open Sans';*/
	font-weight:bold;
	font-size:26px;
}
.num-guess-attempt {
	/*font-family:'Open Sans';*/
	font-weight:bold;
	font-size:22px;
}
/* ======end number guess======= */

/* ++++++Begin Drag and Drop+++++++ */

#dd-content_qaqc {
	width: 100%;
	background: white;
}
#dd-content_qaqc h3 {
	font-size: 26px;
	color: #777;
	margin: 20px 0;
	color: #222;
}
#box1_qaqc {
	width: 33.33%;
	height: 700px;
	float: left;
	background: #dddddd;
	text-align: center;
}
#box2_qaqc {
	width: 33.33%;
	height: 700px;
	float: right;
	background: #dddddd;
	text-align: center;
}
#box3_qaqc {
	width: 33.33%;
	height: 700px;
	float: left;
	padding: 15px 0 0 0;
}
.dragAble {
	width: 360px;
	height: 50px;
	background: #646464;
	margin: 10px auto;
	cursor: move;
}
.dragAble p, .dropAble {
	font-size: 18px;
	text-align: center;
	margin: 0px;
	padding: 6px 0 0 0;
	color: white;
	line-height:35px;
	width:initial;
}
.dropAble {
	width: 250px;
	height: 50px;
	margin: 0px auto;
}
.dd-buttons {
	padding-bottom: 110px;
	width: 100%;
}
#win_qaqc, #score_qaqc {
	display: none;
}
#win_qaqc {
	text-align: center;
}
#score_qaqc {
	/*font-family: 'Open Sans';*/
	margin-bottom: 6px;
}
#btn_qaqc {
	text-align: center;
}
.incorrect {
	/*background-color: #cf2f16;*/
	padding-top: 20px;
	padding-bottom: 20px;
}
.correct {
	/*background-color: #33a643;*/
	padding-top: 20px;
	padding-bottom: 20px;
}
#reset_qaqc {
	background: #dddddd;
	border: none;
	color: #888;
	/*font-family: 'Open Sans';*/
	padding: 8px 16px;
	font-size: 20px;
}
#reset_qaqc:hover {
	background: #ddd;
}
#submit_qaqc, #again_qaqc {
	background: #242837;
	border: none;
	color: white;
	/*font-family: 'Open Sans';*/
	padding: 8px 16px;
	font-size: 20px;
	font-weight: 400;
}
#submit_qaqc:hover {
	background: #4fc1e9;
}
/* +++++++end drag and drop+++++++ */
.p2p-header {
	text-align:center;
	background-color: #cf2f16;
	padding-top:10px;
	padding-bottom:5px;
	padding-left:20px;
}
.p2p-para {
	/*font-family: 'Open Sans';*/
	/*color:#ffffff;*/
	font-weight: 700;
	font-size: 26px;
	padding-left: 20px;
	padding-top: 20px;
	padding-bottom: 20px;
}
.p2p-para-alttext {
	/*font-family: 'Open Sans';*/
	color: #ffffff;
	font-size: 26px;
	font-weight: 600;
}
/*.p2p-para {
  font-size: 26px;
  padding: 20px;
  letter-spacing: -2px;
}*/
.vidframe-pad {
	padding-top: 60px;
}

.vidframe-bkg {
	background-color:#d9d9d9;
	padding-left:20px;
	padding-right:20px;
}
.vidframe-bkg2 {
	background-color:#ffffff;
	padding-left:20px;
	padding-right:20px;
	/* border-style: solid;
	border-width: 5px;
	border-color: #003407; */
}
.vidframe-bkg3 {
	background-color:#ffffff;
	padding-left:20px;
	padding-right:20px;
	border-style: solid;
	border-width: 5px;
	border-color: #003407;
	border-top:0px;
}
.vidframe-bkg4 {
	background-color:#f4f4f4;
	padding-left:20px;
	padding-right:20px;
}
.hands-icon {
	margin-top:-90px;
	margin-right:-38px;
	text-align: right;
}
.hands-icon2 {
	margin-top:-78px;
	margin-right:-38px;
	text-align: right;
}

.p2p-para2 {
	padding-top:60px;
	padding-left:50px;
	color:white;
}
.place-holder {
  background-color:#cf2f16;
  height:640px;
}
.place-holder-text {
  color:white;
  text-align: center;
  padding-top:300px;
}
.old-new-chart-head {
	background-color: #0C5F27;
	text-align: center;
	font-size: 55px;
	color: #ffffff;
	padding: 10px;
}
.old-new-chart-reg {
	text-align: center;
	background-color: #ffffff;
	padding-top: 10px;
	padding-bottom: 20px;
	font-size: 24px;
	margin-bottom: 0px;
}
.old-new-chart-alt {
	background-color: #b9b9b9;
	margin-top: -10px;
}
.gray {
	background-color: #e9e9e9;
}
.kc-choice-text{
	color: #555555;
}
.modal-content {
	position: relative;
	background-color: #d9d9d9;
	-webkit-background-clip: padding-box;
	      background-clip: padding-box;
	border: 1px solid #999;
	border: 1px solid rgba(0, 0, 0, .2);
	border-radius: 6px;
	outline: 0;
	-webkit-box-shadow: 0 3px 9px rgba(0, 0, 0, .5);
	      box-shadow: 0 3px 9px rgba(0, 0, 0, .5);
}
.modal-body {

	color: #555555;
  margin-right: 30px;
  padding-right: 0;
}
.close {
	color:#000000;
	opacity: 0.9;
	font-size:36px;
}
.jp-control:hover {
  background-color: #8ad089!important;
}
.tab-body2 {
	color: #555555;
}

/* Daves Changes */
/*.p2p-para {
  font-size: 26px;
  padding: 20px;
  letter-spacing: -2px;
}*/
.p2p-vidframe {
	background-color:#003407;
	text-align:left;
	/* padding-top:10px;
	padding-bottom:5px;
	padding-left:20px; */
}
.video-icon {
	/*margin-top:-78px;
	margin-right:-25px;
	text-align: right;*/
	margin-right:-26px;
	margin-top:-85px;
	text-align: right;
}
.pad-top-110 {
  padding-top: 110px;
}
.pad-bottom-110 {
  padding-bottom: 110px;
}
.mar-bottom-110 {
  margin-bottom: 110px;
}
 .outline-row{
   background-color: #e9e9e9;
   padding-bottom: 0px!important;
 }

 .outline-pad-50 {
   padding: 50px;
 }
 .call-out-quote-last {
    padding: 0px 30px 0 30px;
    /*font-family: 'Open Sans';*/
}
.call-out-quote-text {
    font-size: 40px;
    font-style: italic;
    font-weight: 300;
    line-height: 55px;
    color:#00557e;
    margin-bottom: 110px;
    text-align: center;
}
.green-box {
  margin-bottom: 110px;
  /* background-color: #6c9e6c; */
  color: white;
  margin-left: 15px;
  margin-right: 15px;
  padding-left: 0px;
  padding-right: 0px;
  width: 1140px;
}
.green-mid {
  margin-left: 15px;
margin-right: 15px;
padding-left: 0px;
padding-right: 0px;
}
/*.section-header {
  font-size:36px;
  color:#777;
  padding: 20px;
  background-color: #003407;

}*/
.section-para {
  padding: 20px 20px 0 20px;
  color:#777;
}
.section-para-mid {
  padding: 0 20px;
  color:#777;
}
.section-para-bot {
  padding: 0 20px 20px 20px;
  color:#777;
  margin-bottom: 0;
}
.pad-bottom-90 {
  padding-bottom: 90px;
}
.vid-scroll-fix {
  position: absolute;
display: block;
width: 1140px;
height: 555px;
z-index: 1000;
color: white;
}
.relative {
  position: relative;
}

.sms-prev-pos {
  position: absolute;
  left: 100px;
}
.sms-reset-pos {
  position: absolute;
  left: 235px;
}
.sms-nxt-pos {
  position: absolute;
  left: 350px;
}
footer {
    background-color: #003407;
}

.correct-icon {
    width: 70px;
    height: 70px;
    padding-left: 40px;
    background-image: url('../../img/checkmark.png');
    background-repeat: no-repeat;
    display: inline;
    /*margin-top:7px;*/
    margin-left: 40px;
}
p, p a {
    color: #555555;
}
#kc-results {
    margin-top: 10px;
    font-size: 18px;
}
.sum-btn {
	background-color: #0C5F27;
	color: #ffffff;
	font-size: 16px;
	font-weight: 600;
	line-height: 20px;
	/*width: 220px;
	height: 60px;*/
	margin-bottom: 10px;
	padding: 5px 0px 5px 15px;
	text-align: left;
}